@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700');

body{ margin:0px; padding:0px;  font-size:16px;
    
    -webkit-overflow-scrolling: touch;
    font-family:'Roboto', sans-serif !important; font-weight: 400 !important;}

.ortala{ margin-left:auto; margin-right:auto}


#header_fixed{  padding: 10px; position: fixed; left: 0px; top: 0px; right: 0px;  z-index: 15; background-color: #1A2733}
#header_menu_fixed{list-style: none; margin:15px 0px 0px 0px; padding:0px; float: right;}
#header_menu_fixed li { display: inline; margin: 0px 10px; padding:0px 10px 5px 10px;}
#header_menu_fixed li:hover {border-bottom:2px #FFF solid;}
#header_menu_fixed li a{ color: #FFF; text-decoration:none; font-size:14px; }
#header_menu_fixed li :hover{  color: #FFF; text-decoration:none; }


#header{ padding:15px 10px; position: absolute; left: 0px; bottom: 0px; right: 0px;  z-index: 5;}
.header_bg{background-color: #1A2733}
.header_bg_white{background-color: #FFF}
#header_menu{list-style: none; margin:15px 0px 0px 0px; padding:0px; float: right;}
#header_menu li { display: inline; margin: 0px 10px; padding:0px 10px 5px 10px;}
#header_menu li:hover {border-bottom:2px #1A2733 solid;}
#header_menu li a{ color: #1A2733; text-decoration:none; font-size:14px; }
#header_menu li :hover{  color: #1A2733; text-decoration:none; }

.selected_menu_li{ border-bottom:2px #FFF solid;}

#homeDiv1{ width: 100%; overflow: hidden; height:100vh; position: relative;}
#homeDiv1Slogan{ z-index: 2; background-color: #1A2733; height:250px; position: absolute; 
    left: 0px; right: 0px; top: 0px; text-align: center;}


#homeDiv1VideoCont{z-index: 1;  position: relative; left: 0px; right: 0px; top: 0px; bottom:60px;}
.homeDiv1Video{   min-width: 100%; max-width: 100%;  z-index: 0;  min-height: 100%; 
    position: absolute; left: 0px; right: 0px;  bottom: 58px;}

#homeDiv1Izle{
    position: absolute;  color: #00B5EC; z-index: 2;left: 0px; right: 0px; bottom: 80px; text-align: center;   
}

#homeDiv3{ width: 100%; overflow: hidden; height: 400px; position: relative;}
.homeDiv3Video{   min-width: 100%;  max-width: 100%; z-index: 0;    min-height: 100%; position: absolute; left: 0px; right: 0px; 
    top: -200px; bottom: 0px;}
#homeDiv3Izle{
    position: absolute; color: #0094D6;  z-index: 2;left: 0px; right: 0px; bottom: 135px; text-align: center;   
}
.kutu_project{ width: 33.33%; height:350px; background-position: center; 
    transition: background-size  0.5s ease-in;
    -moz-transition: background-size 0.5s ease-in;
    -ms-transition: background-size 0.5s ease-in;
    -o-transition: background-size  0.5s ease-in;
    -webkit-transition: background-size  0.5s ease-out;
    background-size: 100%; float: left; position: relative; overflow: hidden;}
.kutu_project_over{  z-index: 1;  position: absolute; bottom: 0px;  left: 0px; right: 0px; top: 0px; background-color: #0094D6; opacity: 0;}
.kutu_project:hover .kutu_project_over{ opacity: 0.6;   transition:  0.5s ease;}
.kutu_project_text{z-index: 2; padding: 0px; color: #FFF;  
    position: absolute; bottom: -100px;  left: 20px; right: 50px; }
.kutu_project:hover .kutu_project_text{ bottom: 10px;    transition:  0.5s ease;}
.kutu_project:hover{
    background-size: 110%;
}

.kutu_project:hover .projeler_img_play{ opacity: 100;}

.grow { transition: all .2s ease-in-out; }
.grow:hover { transform: scale(1.2); }


#hakkimizdaDiv1{
    width: 100%; overflow: hidden; height: 550px; position: relative;
}
#hakkimizda_div1_ic{
    position: absolute;
    left: 100px;
    right: 100px;
    top:250px;
    color: #FFF;
}
#hakkimizdaDiv3{
    background-color: #1A2733;
    padding: 30px;
}    

#hakkimizdaDiv3_arti{
    background-image: url(../img2019/arti.png);
    background-size: 14%;
    background-position: center;
    background-repeat: no-repeat;
    height: 280px;
}

.hakkimizdaVideo{   min-width: 100%; max-width: 100%;  z-index: 0;  min-height: 100%; 
    position: absolute; left: 0px; right: 0px;  bottom: 0px;}
.projeler_img_div{
    width: 50%;
   
    background-position: center;
    height: 350px;
    position: relative;
    cursor: pointer;
    transition: background-size  0.5s ease-in;
    -moz-transition: background-size 0.5s ease-in;
    -ms-transition: background-size 0.5s ease-in;
    -o-transition: background-size  0.5s ease-in;
    -webkit-transition: background-size  0.5s ease-out;
    background-size: 100%;
}
.projeler_img_play{
    position: absolute;
    width: 80px;
    height: 80px;
    margin-left: auto;
    margin-right: auto;
    left: 0px; right: 0px;
    top: 120px;
    opacity: 0;
    transition:  0.5s ease;
    z-index: 4;
}
.projeler_img_div:hover{
    background-size: 110%;
}
.projeler_img_div:hover .projeler_img_play{ opacity: 100;}

.listdiket1{    list-style: none; padding: 0px; margin: 12px;}
.listdiket1 li{  color: #606060; padding: 12px 0px 0px 0px; margin: 0px;}

.w_l{font-family:'Roboto', sans-serif !important; font-weight: 300 !important;}
.w_n{font-family:'Roboto', sans-serif !important; font-weight: 400 !important;}
.w_m{font-family:'Roboto', sans-serif !important; font-weight: 500 !important; }
.w_b{font-family:'Roboto', sans-serif !important; font-weight: 700 !important;}


.footer_media{
    position: absolute; top:20px; right: 20px;
}
#footer_name{ position: absolute; top:22px; left: 20px;}

.pad_l_50{ padding-left:50px; }

.pad_t_120{ padding-top:120px; }

.pad_t_10{ padding-top:10px; }
.pad_t_20{ padding-top:20px; }
.pad_b_20{ padding-bottom:20px; }
.pad_b_50{ padding-bottom:50px; }
.pad_b_10{ padding-bottom:10px; }
.pad_10{ padding:10px !important; }
.pad_20{ padding:20px !important; }
.pad_30{ padding:30px; }

.m_t_5{margin-top: 5px;}
.m_t_10{margin-top: 10px;}
.m_t_20{margin-top: 20px;}
.m_t_30{margin-top: 30px;}
.m_t_40{margin-top: 40px;}
.m_t_50{margin-top: 50px;}
.m_t_70{margin-top: 70px;}
.m_t_80{margin-top: 80px;}
.m_t_120{margin-top: 120px;}
.m_t_160{margin-top: 160px;}

.m_b_20{margin-bottom: 20px;}
.m_b_30{margin-bottom: 30px;}
.m_b_50{margin-bottom: 50px;}
.m_b_70{margin-bottom: 50px;}

.m_r_10{margin-right: 10px;}
.m_r_20{margin-right: 20px;}

.m_l_20{margin-left: 20px;}
.m_l_30{margin-left: 30px;}
.m_l_140{margin-left: 140px;}
.m_l_50{margin-left: 50px;}
.m_l_10{margin-left: 10px;}

.m_10{margin: 10px;}
.m_20{margin: 20px;}


.al_center{ text-align:center}
.al_right{ text-align:right}

.clear{ clear:both}
.float_l{ float: left;}
.float_r{ float: right;}
.boxsize{box-sizing: border-box;}
.imgCenter{vertical-align:middle}
.pos_rel{ position: relative }


.letterspacing{letter-spacing:2.5px;}
.color_kirm{ color:#C00}
.color_beyaz{ color:#FFF !important}
.color_mav{color: #1A2733;}
.color_gri{color: #606060;}


.form_text1{width: 100%; box-sizing: border-box; background-color: #1A2733 !important;
     border:0px!important;  
     -webkit-appearance: none !important;
     -webkit-box-shadow: none !important;
    padding: 20px !important; outline: none !important }

.form_text1:focus,  .form_text1:active{
    outline: none !important;
    -webkit-appearance: none !important;
    -webkit-box-shadow: none !important;
}

.dnone{ display: none}

.bg_lac{background-color: #1A2733;}
.bg_white{background-color: #FFF;}

.dw_25per {width: 25%;}
.dw_33per {width: 33.3%;}
.dw_20per {width: 20%;}
.dw_30per {width: 30%;}
.dw_40per {width: 40%;}
.dw_50per {width: 50%;}
.dw_60per {width: 60%;}
.dw_70per {width: 70%;}
.dw_100per {width: 100%; height: auto;}
.dw_1000 {width: 1000px;}
.dw_700 {width: 700px;}
.dw_600 {width: 600px;}
.dw_500 {width: 500px !important;}
.dw_400 {width: 400px !important;}
.dw_300 {width: 300px !important;}
.dw_200 {width: 200px !important;}
.dw_150 {width: 150px !important;}
.dw_50 {width: 50px !important;}
.dw_20 {width: 20px !important;}

.dh_350{ height: 350px;}
.dh_50{ height: 50px;}

.f_14{font-size: 14px;}
.f_18{font-size: 18px;}
.f_20{font-size: 20px;}
.f_22{font-size: 22px;}
.f_24{font-size: 24px;}
.f_26{font-size: 26px;}
.f_28{font-size: 28px;}
.f_40{font-size: 40px;}
.f_50{font-size: 50px;}
.f_70{font-size: 70px;}

.lh_30{line-height: 30px}

.rad20{
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
}
.rad30{
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}

#map {
    width:100%;
    height: 500px;
  }
  
.border_b_1_w{
    border-bottom: 1px #FFF solid;
}
.border_b_1_g{
    border-bottom: 1px #7d7d7d solid;
}
.border_b_2_w{
    border-bottom: none !important;
}



.link_laci1{
    background-color: #1A2733;
    padding: 14px 40px;
    color: #FFF; 
    text-decoration: none;
}
.link_laci1:hover{
    background-color: #1A2733;
    padding: 14px 40px;
    color: #FFF; 
    text-decoration: none;
}

.link_bordered1{
    border: 1px #FFF solid;
    padding: 14px 40px;
    color: #FFF; 
    text-decoration: none;
}
.link_bordered1:hover{
    background-color: rgba(0, 0, 0, 0.4);
    text-decoration: none;
    color: #FFF; 
}

.link_blue1{
    color: #0094D6; 
    text-decoration: none;
}
.link_blue1:hover{
    text-decoration: none;
    color: #FFF; 
}

.link_laci11{
    color: #1A2733; 
    text-decoration: none;
}
.link_laci11:hover{
    text-decoration: none;
    color: #0094D6; 
}



.link_white1{
    color: #FFF; 
    text-decoration: none;
}
.link_white1:hover{
    text-decoration: underline;
    color: #FFF; 
}

.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(/img2019/3372677.gif) center no-repeat #fff;
}